+++
title = "Configuring Sound and Sound Devices"
lastmod = "2017-07-08T17:51:19+03:00"
+++
# Configuring Sound and Sound Devices

Effortlessly change volume and access settings to configure sound devices, effects and your input / output devices.

## Budgie

To change the volume in Budgie, simply left click on the speaker icon in the system tray and drag the slider or use the plus and minus icons to reach your desired level.

{{< altimg "budgie-volume-control.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}

### Settings

You can access sound settings via the Sound applet in Raven, the Notification and Widget Center.  Open Raven, either by clicking on its icon in the far right of the system tray or using the keyboard shortcut `Super + A`.  The Sound applet allows you to enable, disable and alter input and output methods as well as providing a simple volume slider.

{{< altimg "raven-sound-applet.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}

You can access further sound settings, including individual application volume controls, and a simple speaker test by opening the Budgie Menu and then clicking on "Sound" in the System Settings category.

{{< altimg "sound-settings.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}

## GNOME

With GNOME, the volume can be changed by left or right clicking the system tray in the top panel and then simply dragging the volume slider with your mouse.

{{< altimg "gnome-volume-control.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}

### Settings

You can access sound settings, including individual application volume controls, and a simple speaker test by opening the Overlay using the `Super` button on your keyboard or by clicking the applications icon in the dock and then finding and clicking on "Sound".

{{< altimg "sound-settings.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}

## MATE

To alter the volume in MATE, left click on the speaker icon in the bottom panel system tray and then drag the volume slider with your mouse.

{{< altimg "mate-volume-control.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}

### Settings

You can access sound settings, including individual application volume controls, and a simple speaker test by right clicking on the speaker icon in the bottom panel system tray and then clicking on "Sound Preferences".  Alternatively, you can open the Brisk Menu and then click on "Preferences" followed by "Sound".

{{< altimg "mate-bottom-panel-sound-right-click.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}

This will open the Sound Preferences window as shown below.

{{< altimg "mate-sound-preferences.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}
